[Setting]
==========================CallerId Setting======================
CallerIDIndexTitle= 0
OnlyCallerIDDetect= 1
==========================DataBase Setting======================
DataBaseType=access
DataBaseName=resturant
DataBasePath=C:\CallerIDMonitor\CallerID-Output.mdb
ServerName=USER-PC
